
-- Localization
if (GetLocale() == "enUS" or GetLocale() == "enGB") then
	HPC_DIV_RANK = "Rank";

  -- Buffs
  HPC_BUFF_TREELI = "Tree of Life";   

	-- Paladin
	HPC_TALENT_DIVINT = "Divine Intellect";
	HPC_TALENT_HEALIG = "Healing Light";
	HPC_TALENT_ILLUMI = "Illumination";
  HPC_TALENT_SANCLI = "Sanctified Light"; 
	HPC_TALENT_HOLPOW = "Holy Power";
  HPC_TALENT_LIGHTG = "Light%'s Grace"; -- ToDo: Add support?
  HPC_TALENT_HOLYGU = "Holy Guidance";

	HPC_SPELL_FOL = "Flash of Light";
	HPC_SPELL_HL = "Holy Light";
	HPC_SPELL_HS = "Holy Shock";
	HPC_SPELL_BOL = "Blessing of Light";

	-- Priest
	HPC_TALENT_MEDITA = "Meditation";	
	HPC_TALENT_MENAGI = "Mental Agility";
	HPC_TALENT_MENSTR = "Mental Strength";
  HPC_TALENT_ENLIGH = "Enlightenment"; 
	HPC_TALENT_IMPREN = "Improved Renew";
	HPC_TALENT_HOLSPE = "Holy Specialization";
	HPC_TALENT_DIVFUR = "Divine Fury";
	HPC_TALENT_IMPHEA = "Improved Healing";
	HPC_TALENT_SPIGUI = "Spiritual Guidance";
	HPC_TALENT_SPIHEA = "Spiritual Healing";
  HPC_TALENT_EMPHEA = "Empowered Healing"; 
	
	HPC_SPELL_FH = "Flash Heal";
	HPC_SPELL_LH = "Lesser Heal";
	HPC_SPELL_HEAL = "Heal";
	HPC_SPELL_GH = "Greater Heal";
	HPC_SPELL_RENEW = "Renew";

	-- Druid
  HPC_TALENT_LUNGUI = "Lunar Guidance";
	HPC_TALENT_MOONGL = "Moonglow";
  HPC_TALENT_DREAMS = "Dreamstate"; 
	HPC_TALENT_HEOFWI = "Heart of the Wild";
  HPC_TALENT_SURFIT = "Survival of the Fittest"; 
	HPC_TALENT_NATURA = "Naturalist"; 
	HPC_TALENT_INTENS = "Intensity"; 
	HPC_TALENT_TRASPI = "Tranquil Spirit";
	HPC_TALENT_IMPREJ = "Improved Rejuvenation";
	HPC_TALENT_GIOFNA = "Gift of Nature";
  HPC_TALENT_EMPOHT = "Empowered Touch"; 
	HPC_TALENT_IMPREG = "Improved Regrowth";
  HPC_TALENT_LIVSPI = "Living Spirit"; 
  HPC_TALENT_NATPER = "Natural Perfection"; 
  HPC_TALENT_EMPREJ = "Empowered Rejuvenation"; 
	
	HPC_SPELL_REGR = "Regrowth";
	HPC_SPELL_HT = "Healing Touch";
	HPC_SPELL_REJUV = "Rejuvenation";

	-- Shaman
  HPC_TALENT_UNRSTO = "Unrelenting Storm"; 
	HPC_TALENT_ANCKNO = "Ancestral Knowledge";
	HPC_TALENT_IMHEWA = "Improved Healing Wave";
	HPC_TALENT_TIDFOC = "Tidal Focus";
	HPC_TALENT_TIDMAS = "Tidal Mastery";
	HPC_TALENT_PURIFI = "Purification";
  HPC_TALENT_NATBLE = "Nature%'s Blessing"; 
  HPC_TALENT_IMPCHA = "Improved Chain Heal";
		
	HPC_SPELL_LHW = "Lesser Healing Wave";
	HPC_SPELL_HW = "Healing Wave";
	HPC_SPELL_CHAIN = "Chain Heal";

elseif (GetLocale() == "deDE") then
	HPC_DIV_RANK = "Rang";

  -- Buffs
  HPC_BUFF_TREELI = "Baum des Lebens"; 

	-- Paladin
	HPC_TALENT_DIVINT = "G\195\182ttliche Weisheit"; 
	HPC_TALENT_HEALIG = "Heilendes Licht"; 
	HPC_TALENT_ILLUMI = "Illumination";
  HPC_TALENT_SANCLI = "Geweihtes Licht"; 
	HPC_TALENT_HOLPOW = "Heilige Macht";
  HPC_TALENT_LIGHTG = "Anmut des Lichts"; 
  HPC_TALENT_HOLYGU = "Heilige F\195\188hrung"; 

	HPC_SPELL_FOL = "Lichtblitz";
	HPC_SPELL_HL = "Heiliges Licht";
	HPC_SPELL_HS = "Heiliger Schock";
	HPC_SPELL_BOL = "Segen des Lichts";

	-- Priest
	HPC_TALENT_MEDITA = "Meditation";
	HPC_TALENT_MENAGI = "Mentale Beweglichkeit";
	HPC_TALENT_MENSTR = "Mentale St\195\164rke";
  HPC_TALENT_ENLIGH = "Erleuchtung"; 
	HPC_TALENT_IMPREN = "Verbesserte Erneuerung";
	HPC_TALENT_HOLSPE = "Macht des Glaubens";
	HPC_TALENT_DIVFUR = "G\195\182ttlicher Furor";
	HPC_TALENT_IMPHEA = "Verbesserte Heilung";
	HPC_TALENT_SPIGUI = "Geistige F\195\188hrung"; 
	HPC_TALENT_SPIHEA = "Spirituelle Heilung";
  HPC_TALENT_EMPHEA = "Machtvolle Heilung"; 
	
	HPC_SPELL_FH = "Blitzheilung";
	HPC_SPELL_LH = "Geringes Heilen";
	HPC_SPELL_HEAL = "Heilen";
	HPC_SPELL_GH = "Gro\195\159e Heilung";
	HPC_SPELL_RENEW = "Erneuerung";

	-- Druid
  HPC_TALENT_LUNGUI = "Weisheit des Mondes"; 
	HPC_TALENT_MOONGL = "Mondschein";
  HPC_TALENT_DREAMS = "Traumzustand"; 
	HPC_TALENT_HEOFWI = "Herz der Wildnis";
  HPC_TALENT_SURFIT = "\195\156berleben der St\195\164rksten"; 
	HPC_TALENT_NATURA = "Naturalist"; 
	HPC_TALENT_INTENS = "Intensit\195\164t"; 
	HPC_TALENT_TRASPI = "Gelassener Geist"; 
	HPC_TALENT_IMPREJ = "Verbesserte Verj\195\188ngung";
	HPC_TALENT_GIOFNA = "Geschenk der Natur";
  HPC_TALENT_EMPOHT = "Machtvolle Ber\195\188hrung"; 
	HPC_TALENT_IMPREG = "Verbessertes Nachwachsen";
  HPC_TALENT_LIVSPI = "Geist des Lebens"; 
  HPC_TALENT_NATPER = "Vollkommenheit der Natur"; 
  HPC_TALENT_EMPREJ = "Machtvolle Verj\195\188ngung"; 
	
	HPC_SPELL_REGR = "Nachwachsen";
	HPC_SPELL_HT = "Heilende Ber\195\188hrung";
	HPC_SPELL_REJUV = "Verj\195\188ngung";

	-- Shaman
  HPC_TALENT_UNRSTO = "Unerblittlicher Sturm"; 
	HPC_TALENT_ANCKNO = "Wissen der Ahnen";	
	HPC_TALENT_IMHEWA = "Verbesserte Welle der Heilung";
	HPC_TALENT_TIDFOC = "Gezeitenfokus";
	HPC_TALENT_TIDMAS = "Gezeitenbeherrschung";
	HPC_TALENT_PURIFI = "L\195\164uterung";
  HPC_TALENT_NATBLE = "Segen der Natur"; 
  HPC_TALENT_IMPCHA = "Verbesserte Kettenheilung"; 

	HPC_SPELL_LHW = "Geringe Welle der Heilung";
	HPC_SPELL_HW = "Welle der Heilung";
	HPC_SPELL_CHAIN = "Kettenheilung";

elseif (GetLocale() == "frFR") then
	HPC_DIV_RANK = "Rang";

  -- Buffs
  HPC_BUFF_TREELI = "Arbre de vie"; 

	-- Paladin
	HPC_TALENT_DIVINT = "Intelligence divine";
	HPC_TALENT_HEALIG = "Lumi\195\168re gu\195\169risseuse";    
	HPC_TALENT_ILLUMI = "Illumination";
  HPC_TALENT_SANCLI = "Lumi\195\168re sanctifi\195\169e"; 
	HPC_TALENT_HOLPOW = "Puissance sacr\195\169e"; 
  HPC_TALENT_LIGHTG = "Gr\195\162ce de la lumi\195\168re"; 
  HPC_TALENT_HOLYGU = "Soutien sacr\195\169"; 

	HPC_SPELL_FOL = "Eclair lumineux";
	HPC_SPELL_HL = "Lumi\195\168re sacr\195\169e";
	HPC_SPELL_HS = "Horion sacr\195\169";
	HPC_SPELL_BOL = "B\195\169n\195\169diction de lumi\195\168re";

	-- Priest
	HPC_TALENT_MEDITA = "M\195\169ditation";
	HPC_TALENT_MENAGI = "Sagacit\195\169";
	HPC_TALENT_MENSTR = "Force mentale";
  HPC_TALENT_ENLIGH = "Illumination"; 
	HPC_TALENT_IMPREN = "R\195\169novation am\195\169lior\195\169e";
	HPC_TALENT_HOLSPE = "Sp\195\169cialisation %(Sacr\195\169%)";
	HPC_TALENT_DIVFUR = "Fureur divine"; 
	HPC_TALENT_IMPHEA = "Soin am\195\169lior\195\169";
	HPC_TALENT_SPIGUI = "Direction spirituelle"; 
	HPC_TALENT_SPIHEA = "Soins spirituels";
  HPC_TALENT_EMPHEA = "Soins surpuissants"; 
	
	HPC_SPELL_FH = "Soins rapides";
	HPC_SPELL_LH = "Soins inf/195/169rieurs";
	HPC_SPELL_HEAL = "Soins";
	HPC_SPELL_GH = "Soins sup\195\169rieurs";
	HPC_SPELL_RENEW = "R\195\169novation";

	-- Druid
  HPC_TALENT_LUNGUI = "Soutien lunaire"; 
	HPC_TALENT_MOONGL = "Lueur de la lune";
  HPC_TALENT_DREAMS = "Etat de r\195\170ve"; 
	HPC_TALENT_HEOFWI = "Coeur de Fauve"; 
  HPC_TALENT_SURFIT = "Survie du plus apte"; 
	HPC_TALENT_NATURA = "Naturaliste"; 
	HPC_TALENT_INTENS = "Intensit\195\169"; 
	HPC_TALENT_TRASPI = "Tranquilit\195\169 de l%'Esprit"; 
	HPC_TALENT_IMPREJ = "R\195\169cup\195\169ration am\195\169lior\195\169e";
	HPC_TALENT_GIOFNA = "Don de la Nature";
  HPC_TALENT_EMPOHT = "Toucher surpuissant"; 
	HPC_TALENT_IMPREG = "R\195\169tablissement am\195\169lior\195\169";
  HPC_TALENT_LIVSPI = "Espirt vif"; 
  HPC_TALENT_NATPER = "Perfection naturelle"; 
  HPC_TALENT_EMPREJ = "R\195\169cup\195\169ration surpuissante"; 
	
	HPC_SPELL_REGR = "R\195\169tablissement";
	HPC_SPELL_HT = "Toucher gu\195\169risseur";
	HPC_SPELL_REJUV = "R\195\169cup\195\169ration";

	-- Shaman
  HPC_TALENT_UNRSTO = "Temp\195\170te continuelle"; 
	HPC_TALENT_ANCKNO = "Connaissance ancestrale";
	HPC_TALENT_IMHEWA = "Vague de soins am\195\169lior\195\169e";
	HPC_TALENT_TIDFOC = "Concentration des flots";
	HPC_TALENT_TIDMAS = "Ma\195\174trise des flots";
	HPC_TALENT_PURIFI = "Purification";
  HPC_TALENT_NATBLE = "B\195\169n\195\169diction de la nature"; 
  HPC_TALENT_IMPCHA = "Salve de gu\195\169rison am\195\169lior\195\169e"; 
		
	HPC_SPELL_LHW = "Vague de soins mineurs";
	HPC_SPELL_HW = "Vague de soins";
	HPC_SPELL_CHAIN = " Salve de gu\195\169rison";
	
end
